# Namespace: lorem

## faker. lorem

### Methods

#### <static> lines(lineCount)

  returns lines of lorem separated by `'\n'`

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `lineCount` | number | defaults to a random number between 1 and 5

#### <static> paragraph(sentenceCount)

  paragraph

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `sentenceCount` | number | defaults to 3

#### <static> paragraphs(paragraphCount, separatora)

  paragraphs

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `paragraphCount` | number | defaults to 3
  `separatora` | string | defaults to `'\n \r'`

#### <static> sentence(wordCount, range)

  sentence

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `wordCount` | number | defaults to a random number between 3 and 10
  `range` | number |

#### <static> sentences(sentenceCount, separator)

  sentences

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `sentenceCount` | number | defautls to a random number between 2 and 6
  `separator` | string | defaults to `' '`

#### <static> text(times)

  returns random text based on a random lorem method

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `times` | number |

#### <static> word(num)

  word

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `num` | number |

#### <static> words(num)

  generates a space separated list of words

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `num` | number | number of words, defaults to 3

#### Search results